﻿.tm-ico
{
	display: block;
	background-image: url('../img/sprites/sprite-menu.png?v=1.0.002');
	background-repeat: no-repeat;
	background-color: transparent;
}


/* --------------------------- TOP MENU - ROW 1 ---------------------------- */
.tm-r1
{
	height: 70px;
	background-color: #fff!important;
	z-index: 212;
	min-width:1080px;
}

.tm-r1 .cs-cnt
{
	background-color: #fff;
}

/* logo */
.tm-r1 .logo
{
	display: block;
	float: left;
	width: 83px;
	height: 44px;
	padding: 13px 0px 12px;
	margin-left: 5px;
	margin-right: 20px;
	background-image: url('../img/logo.svg');
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: 50% 50%;
	background-size: contain;
}

.tm-r1 .logo span
{
	display: none;
}

/* containers */
.tm-r1 .cs-search-wrapper,
.tm-r1 .cs-user-wrapper,
.tm-r1 ul.perma-links
{
	display: block;
	height: 69px;
	float: right;
}

/* Perma links */
.tm-r1 ul.perma-links li
{
	display: block;
	float: right;
	height: 70px;
	margin-right: 14px;
	font-size: 20px;
	line-height: 71px;
	font-weight: bold;
	font-weight: 700;
	text-transform: uppercase;
}

.tm-r1 ul.perma-links li a
{
	display: block;
	height: 70px;
	color: #7B7B7B;
	text-decoration: none;	
}

.tm-r1 ul.perma-links li.active a,
.tm-r1 ul.perma-links li:hover a,
.tm-r1 ul.perma-links li a:hover
{
	color: #d00000;
	text-decoration: none!important;
}


/* Search */
.tm-r1 .cs-search-wrapper
{
	position: relative;
	width: 50px;
}

.tm-r1 .cs-search-wrapper .tm-ico
{
	width: 50px;
	height: 70px;
	background-position: -150px -70px;
}

.tm-r1 .cs-search-wrapper .tm-ico:hover
{
	background-position: -220px -140px;
}

.tm-r1 .cs-search-wrapper .tm-ico.active,
.tm-r1 .cs-search-wrapper .tm-ico.active:hover
{
	width: 50px;
	height: 70px;
	background-position: -220px -70px;
	background-color: #c7c7c7;
}



/* User */
.tm-r1 .cs-user-wrapper
{
	position: relative;
	width: auto;
}

.tm-r1 .cs-user-wrapper .tm-ico
{
	width: 50px;
	height: 70px;
	background-position: -280px -70px;
}

.tm-r1 .cs-user-wrapper .tm-ico:hover
{
	background-position: -280px -140px;
}

.tm-r1 .cs-user-wrapper .tm-ico span
{
	display: none;
}

/* User logged */
.tm-r1 .cs-user-wrapper .us-avatar
{
	display: block;
	float: left;
	margin-top: 21px;
}

.tm-r1 .cs-user-wrapper .us-avatar
{
	width: 36px;
	height: 36px;
	margin-top: 18px;
	overflow: hidden;
	background-position: -297px -227px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}

.tm-r1 .cs-user-wrapper  .us-avatar:hover
{
	background-position: -297px -227px;
}

.tm-r1 .cs-user-wrapper .us-avatar img
{
	max-width: 36px;
	max-height: 36px;
}

.tm-r1 .cs-user-wrapper ul
{
	display: none;
	list-style: none;
	position: absolute;
	right: 44px;
	top: 16px;
	padding: 10px 20px;
	border: 1px solid #d8d8d8;
	background-color: #fff;
	z-index: 313;
}

.tm-r1 .cs-user-wrapper ul li
{
	font-size: 16px;
	line-height: 40px;
	border-bottom: 1px solid #d8d8d8;
	white-space: nowrap;
	font-weight: bolder;
	font-weight: 400;
}

.tm-r1 .cs-user-wrapper ul > :last-child
{
	border-bottom: 0px solid #d8d8d8;
}

.tm-r1 .cs-user-wrapper ul li a
{
	color: #727272;
	text-decoration: none;
}

.tm-r1 .cs-user-wrapper ul li a:hover
{
	color: #d00000;
	text-decoration: none!important;
}

.tm-r1 .cs-user-wrapper ul li.us-arttype > a {
	padding-left: 24px;
	position: relative;
}
.tm-r1 .cs-user-wrapper ul li.us-arttype > a:before {
	position: absolute;
	content: "";
	width: 18px;
	height: 18px;
	border: 1px solid #d8d8d8;
	left: 0px;
	top: 2px;
}
.tm-r1 .cs-user-wrapper ul li.us-arttype.us-arttype-src > a:after {
	content: "\2714";
	position: absolute;
	left: 4px;
	font-size: 90%;
	line-height: 22px;
	display: block;
	top: 0;
}

/* --------------------------- TOP MENU - ROW 2 ---------------------------- */
.tm-r2
{
	height: 50px;
	background-color: #424242!important;
	z-index: 211;
	min-width:1080px;
}

.tm-r2 .cs-cnt > span,
.tm-r2 .cs-cnt > ul
{
	background-color: #424242;
	z-index: 213;
}


/* Perma links */
.tm-r2 ul.perma-links
{
	display: block;
	height: 50px;
	overflow: hidden;
	margin-left: 5px;
}

.tm-r2 ul.perma-links li
{
	display: block;
	float: left;
	height: 46px;
	padding-bottom: 4px;
	margin-left: 20px;
	font-size: 16px;
	line-height: 51px;
	font-weight: bold;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #424242;
}

.tm-r2 ul.perma-links li:first-child
{
	margin-left: 0px;
}

.tm-r2 ul.perma-links li.home
{
	margin-left: 0px;
	width: 21px;
}

.tm-r2 ul.perma-links li.home span
{
	display: none;
}

.tm-r2 ul.perma-links li a
{
	display: block;
	height: 46px;
	background-color: #424242;
	color: #c4c4c4;
	text-decoration: none;	
}

.tm-r2 ul.perma-links li.submenu a:before {
	display: block;
	float:left;
	height: 12px;
	width: 16px;
	content: "";
	background-position: center left;
	background-image: url('../img/icons/ico-menu.png');
	background-repeat: no-repeat;
	margin-right:8px;
	margin-top:19px;
}

.tm-r2 ul.perma-links li.home a
{
	background-position: -25px -82px;
}

.tm-r2 ul.perma-links li:hover,
.tm-r2 ul.perma-links li.active
{
	background-color: #d00000;
}

.tm-r2 ul.perma-links li.home:hover
{
	background-color: #424242;
}

.tm-r2 ul.perma-links li:hover a,
.tm-r2 ul.perma-links li.active a,
.tm-r2 ul.perma-links li a:hover
{
	color: #fff;
	text-decoration: none!important;
}

.tm-r2 ul.perma-links li.submenu.active a:after,
.tm-r2 ul.perma-links li.submenu a:hover:after {
	background-position: center right;
}

.tm-r2 ul.perma-links li.home:hover a,
.tm-r2 ul.perma-links li.home a:hover
{
	background-position: -95px -82px;
}


/* Social network links */
.tm-r2 a.social-network
{
	width: 50px;
	height: 50px;
	float: right;
}

.tm-r2 a.social-network span
{
	display: none;
}

.tm-r2 a.sn-1
{
	background-position: 0px 0px;
}

.tm-r2 a.sn-2
{
	background-position: -70px 0px;
}

.tm-r2 a.sn-3
{
	background-position: -140px 0px;
}

.tm-r2 a.sn-4
{
	background-position: -210px 0px;
}

.tm-r2 a.sn-5
{
	background-position: -280px 0px;
}

/* ************ menu **************** */
form.menu-initialized {
	height: 100vh;
	overflow:hidden;
}
.main-menu 
{
	z-index: 3147483645;
	background-color: #000;
	background-color: rgba(0,0,0,.95);
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	color: #fff;
	min-height:100%;
	height: 100vh;
	width:100vw;
	opacity: 0;
	overflow:auto;
}
form.menu-initialized .main-menu
{
	opacity: 1;
	display: block;
}
.main-menu .main-menu-cnt
{
	width: 870px;
	margin: 67px auto 0;
	text-align:left;
}
.main-menu .main-menu-cnt a
{
	color: #fff;
	text-decoration: none;
}
.main-menu .main-menu-cnt a:hover
{
	text-decoration: underline;
}

/* ************ menu footer **************** */
.main-menu .main-menu-cnt > .header
{
	display: block;
	position: relative;
	height: 44px;
	margin-bottom: 48px;
}

.main-menu .main-menu-cnt > .header span
{
	display: none;
}

.main-menu .main-menu-cnt > .header .mn-logo
{
	float: left;
	width: 180px;
	display: block;
	height: 44px;    
	background-image: url(//www.zive.cz/_rev2015/img/logo.svg);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center left;
	background-size: contain;
}

.main-menu .main-menu-cnt > .header .mn-close {
	width: 44px;
	display: block;
	height: 44px;
	background: #d00000 no-repeat 50% 50% url(../img/icons/ico-menu-close.svg);
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 50%;
	background-size: 25px;
	transition: transform .2s ease-in-out;
}

.main-menu .main-menu-cnt > .header .mn-close:hover {
	transform: rotate(90deg);
	opacity: .8;
}

.main-menu .main-menu-cnt > .header .search-wrp {
	position: relative;
	width: 455px;
    	height: 44px;
	display:inline-block;
    	padding-left: 15px;
    	padding-right: 40px;
	border-radius: 2px;
	background: #fff;
	overflow:hidden;
}
.main-menu .main-menu-cnt > .header .search-wrp input {
	width: 455px;
    	height: 40px;
	border:0;
	outline:none;
	font-size: 15px;
	font-weight: 400;
	margin-top: 2px;
}
.main-menu .main-menu-cnt > .header .search-wrp .search-btn {
	display:block;
	position: absolute;
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	background: transparent no-repeat 50% 50% url(../img/icons/ico-search.svg);
	background-size: 18px;
	opacity: .65;
}
.main-menu .main-menu-cnt > .header .search-wrp .search-btn:hover {
	opacity: 1;
}

/* ************ menu footer **************** */
.main-menu .main-menu-cnt > .footer
{
	display: block;
	position: relative;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #393939;
	margin-bottom: 44px;
}
.main-menu .main-menu-cnt > .footer > span
{
	font-size: 15px;
	line-height: 35px;
	font-weight: 700;
	float: left;
	margin-right: 20px;
}
.main-menu .main-menu-cnt > .footer a {
	width: 35px;
	height: 35px;
	margin-left: 3px;
	display: inline-block;
	background-size: 250px;
}
.main-menu .main-menu-cnt > .footer a:hover {
	opacity: .8;
}
.main-menu .main-menu-cnt > .footer a.rss {
	background-position: -200px 0;
}
.main-menu .main-menu-cnt > .footer a.email {
	background-position: -150px 0;
}
.main-menu .main-menu-cnt > .footer a.instagram {
	background-position: -100px 0;
}
.main-menu .main-menu-cnt > .footer a.twitter {
	background-position: -50px 0;
}
.main-menu .main-menu-cnt > .footer a > span
{
	display: none;
}

/* ************ menu content **************** */
.main-menu .main-menu-cnt > .content:after {
    	display: block;
    	width: 100%;
    	height: 0;
	content: "";
	clear: both;
}
.main-menu .main-menu-cnt > .content .wrp {
    	display: block;
    	width: 150px;
    	margin-left: 30px;
	float: left;
}
.main-menu .main-menu-cnt > .content .wrp:first-of-type {
	margin-left: 0;
}
.main-menu .main-menu-cnt > .content ul {
    	list-style: none;
	font-size: 13px;
	line-height: 25px;
}
.main-menu .main-menu-cnt > .content .wrp ul li.header {
	padding-top: 33px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	border-bottom: 2px solid #d00000;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
.main-menu .main-menu-cnt > .content .wrp ul:first-of-type li.header {
	padding-top: 0;
}
.main-menu .main-menu-cnt > .content .wrp ul.selected li.header a {
	color: #d00000;
}

.main-menu .main-menu-cnt > .content .wrp .mn-btn {
	display: inline-block;
	padding: 6px 8px;
	background: #fff;
	color: #000;
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
	margin-bottom: 15px;
}
.main-menu .main-menu-cnt > .content .wrp .mn-btn.premium {
	text-transform: uppercase;
	padding: 4px 10px;
	background: #cca550;
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	margin-top: 32px;
}
.main-menu .main-menu-cnt > .content .wrp .mn-btn.computer {
	display: block;
	text-align:center;
	padding: 9px unset;
	background: #d00000;
	color: #fff;
}
.main-menu .main-menu-cnt > .content .wrp div.computer {
	margin-top: 25px;
}
.main-menu .main-menu-cnt > .content .wrp div.computer span {
	font-size: 13px;
	line-height: 18px;
	font-weight: 700;
}
.main-menu .main-menu-cnt > .content .wrp div.computer img {
	width: 144px;
	height: auto;
	border: 0;
	margin: 10px 0;
	border: 1px solid #4c4c4c;
}